.ribbon-promo-container {
	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Chrome, Safari, Opera */
	transform: rotate(-3deg);
}
.ribbon {
	width: 70%;
	position: relative;
	margin:1em auto 4em auto;
	text-align: center;
	background: #5d732f;
	background: -webkit-gradient(linear, left top, left bottom, from(#5d732f), to(#404f20));
	background: -webkit-linear-gradient(top, #5d732f, #404f20);
	background: -moz-linear-gradient(top, #5d732f, #404f20);
	background: -ms-linear-gradient(top, #5d732f, #404f20);
	background: -o-linear-gradient(top, #5d732f, #404f20);
	background-image: -ms-linear-gradient(top, #5d732f 0%, #404f20 100%);
	-webkit-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
	-moz-box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
	box-shadow: rgba(000,000,000,0.3) 0 1px 1px;
}
.ribbon h1 {
   color: #fff9de;
   text-shadow: #000000 0 1px 0;
   margin:0px;
   padding: 15px 10px;
   }
.ribbon:before, .ribbon:after {
	content: '';
	position: absolute;
	display: block;
	bottom: -1em;
	/*border: 1.5em solid #5d732f;*/
	border: 2.5em solid #5d732f;
	z-index: -1;
}
.ribbon:before {
   left: -4em;
   border-right-width: 2.5em;
   border-left-color: transparent;
   -webkit-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   -moz-box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   box-shadow: rgba(000,000,000,0.4) 1px 1px 1px;
   }
.ribbon:after {
   right: -4em;
   border-left-width: 2.5em;
   border-right-color: transparent;
   -webkit-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   -moz-box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   box-shadow: rgba(000,000,000,0.4) -1px 1px 1px;
   }
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
   border-color: #404f20 transparent transparent transparent;
   position: absolute;
   display: block;
   border-style: solid;
   bottom: -1em;
   content: '';
   }
.ribbon .ribbon-content:before {
   left: 0;
   border-width: 1em 0 0 1em;
   }
.ribbon .ribbon-content:after {
   right: 0;
   border-width: 1em 1em 0 0;
   }
.ribbon-stitches-top {
   margin-top:2px;
   border-top: 1px dashed rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
   -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
   box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.5);
   }
.ribbon-stitches-bottom {
   margin-bottom:2px;
   border-top: 1px dashed rgba(0, 0, 0, 0.2);
   -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
   -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
   box-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3);
   }

.steps {
	counter-reset: my-badass-counter;
	width:80%;
	margin:0 auto;
}
.steps dt {
	position: relative;
	font: bold 16px;
	padding: 10px 0 10px 0;
}
.steps dt:before {
	content: counter(my-badass-counter);
	counter-increment: my-badass-counter;
	position: absolute;
	left: 0;
	top: 0;
	font: bold 80px/1 Sans-Serif;
	background:#5d732f;
	border-radius: 50%;
	text-align: center;
	width:100px;
	height:100px;
	padding:10px 0;
	color: #fff9de;
	
}
.steps dd {
	margin: 0 0 50px 0;
}	
.steps dt, .steps dd {
	padding-left: 110px;
}